wpaperd(1)

NAME
wpaperd - A wallpaper manager for Wayland compositors

SYNOPSIS
wpaperd [-c|--config] [-d|--daemon] [-v|--verbose] [--notify] [-h|--help] [-V|--version]

DESCRIPTION
A wallpaper manager for Wayland compositors

OPTIONS

-c, --config=CONFIG
    Path to the configuration (XDG_CONFIG_HOME/wpaperd/config.toml by default)

-d, --daemon
    Detach from the current terminal and run in the background

-v, --verbose
    Increase the verbosity of wpaperd

--notify=NOTIFY
    Readiness fd used by wpaperd to signal that it has started correctly

-h, --help
    Print help

-V, --version
    Print version

VERSION
v1.0.1

AUTHORS
Danilo Spinella <danilo.spinella@suse.com>